/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/CIDR/Set.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/CIDR/Set/IPv4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/CIDR/Set/IPv6.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::CIDR::Set.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::CIDR::Set::IPv4.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::CIDR::Set::IPv6.3
